using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;
using Sessioa.Classes;
using Sessioa.BaseModel;
using Sessioa.Pages;

namespace Sessioa
{
    /// <summary>
    /// Логика взаимодействия для MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
            FrameClass.C_Frame = FrameMain;
            BaseClass.C_Base = new BaseU();
            FrameMain.Navigate(new Autorization());
            Application.Current.Properties["ListOrderUser"] = new List<Product>();
            Application.Current.Properties["ListOrderCountUser"] = new Dictionary<string, int>();
        }
    }
}
